# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libopenmpt
pkgbase = libopenmpt
xdata = pkgtype=pkg
pkgver = 0.7.8-1
pkgdesc = A library to render tracker music to a PCM audio stream
url = https://lib.openmpt.org/libopenmpt/
builddate = 1718491622
packager = Developer <dev@tuxcore.org>
size = 2335222
arch = x86_64
license = BSD-3-Clause
provides = libopenmpt.so=0-64
depend = flac
depend = gcc-libs
depend = glibc
depend = libogg
depend = libpulse
depend = libsndfile
depend = libvorbis
depend = mpg123
depend = portaudio
depend = zlib
makedepend = autoconf-archive
makedepend = doxygen
makedepend = help2man
